Subject: Last Call: RFC1403, BGP OSPF Interaction, to Historic

From: The IESG <[email-masked]>
Date: Tue, 06 Mar 2001 18:19:55 -0500

The IESG has received a request to reclassify RFC1403 'BGP OSPF
Interaction' as an Historic document.  The original document was a
product of the Inter-Domain Routing Working Group of the IETF and is
currently a Proposed Standard.

The IESG will also consider publication of Request to Move RFC1403 to
Historic Status <draft-meyer-rfc1403-historic-00.txt> as an
Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by
April 6, 2001.